#!/bin/bash

cd /var/www/dkan/public_html/autoload_csv/5__ppz_skls

CONVOCATION_NUMBER_8=8

DATASTORE_RESOURCE_ID__EVENT_QUESTION_8=7522ced3-37f4-43cb-9cf3-3653b18ac4f3
DATASTORE_RESOURCE_ID__RESULT_EVENT_8=7dd3041c-4a97-4d85-aad6-fec68ea3a3d1
DATASTORE_RESOURCE_ID__RESULT_BY_NAME_8=c4ca817d-503b-4796-921e-778ed6e18557
DATASTORE_RESOURCE_ID__DIRECTORY_FRACTIONS_CHRONOLOGY_8=3b437044-6df8-4545-8547-db4f8ec42f90
DATASTORE_RESOURCE_ID__COMMENTS_CHRONOLOGY_8=5dc12681-a0b9-4392-8632-8c8c9fcf8156
DATASTORE_RESOURCE_ID__LIST_OF_ISSUES_AGENDA_8=1141a45a-314c-4697-b879-57fe861f9bb6
DATASTORE_RESOURCE_ID__DIRECTORY_DEPUTIES_CHRONOLOGY_8=576835bf-9e67-44e9-88b5-cff5e206ea27


./bash_utils/update_ppz_skl_main.sh \
							$CONVOCATION_NUMBER_8 \
							$DATASTORE_RESOURCE_ID__EVENT_QUESTION_8 \
							$DATASTORE_RESOURCE_ID__RESULT_EVENT_8 \
							$DATASTORE_RESOURCE_ID__RESULT_BY_NAME_8 \
							$DATASTORE_RESOURCE_ID__DIRECTORY_FRACTIONS_CHRONOLOGY_8 \
							$DATASTORE_RESOURCE_ID__COMMENTS_CHRONOLOGY_8 \
							$DATASTORE_RESOURCE_ID__LIST_OF_ISSUES_AGENDA_8 \
							$DATASTORE_RESOURCE_ID__DIRECTORY_DEPUTIES_CHRONOLOGY_8

